cccicl
cccicl
发布于 1个月前

PGYER Plugin Error: error installType

这两天升级了fastlane的版本发现 出现 PGYER Plugin Error: error installType 重新安装了好几次蒲公英插件,还是依然报这个错误

解决方案如下

更改 配置,之前的配置

pgyer(api_key: "662dbe1bf4xxxxxxx0105", user_key: "6e70fxxxxxxxx48120d44c983")

更改之后的

pgyer(api_key: "662dbe1bf4xxxxxxx0105", user_key: "6e70fxxxxxxxx48120d44c983", password: "xxxxxxx", install_type: "2")

增加之后的password测试人员需要输入这个才能下载

然后就能成功了

相关文章

©2020 edoou.com   京ICP备16001874号-3